html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Inter', sans-serif;
    background-color: #020617; /* Fallback für Overscroll */
    background-image: radial-gradient(circle at top, #0f172a, #020617);
    background-attachment: fixed;
}

.glass {
    backdrop-filter: blur(14px);
    background: rgba(255, 255, 255, 0.06);
    border: 1px solid rgba(255, 255, 255, 0.12);
}
